Subject: Complaint on abuse of DNSOP lists

From: Dean Anderson <[email-masked]>
Date: Mon, 10 May 2004 14:17:41 -0400 (EDT)

Point of order, please

It seems that WG co-chair has begun to use an email address that is 
defaming Av8 Internet, Inc by returning business email to users of Av8 
Internet claiming that Av8 Internet has hijacked some address space.

Av8 Internet hereby demands that the IETF immediately end this behavior
and halt the defamation of Av8 Internet, Inc by IETF representatives.  
IETF representatives must use email addresses that are not configured for
defamation of Av8 Internet, Inc.

Dean Anderson
Av8 Internet, Inc

---------- Forwarded message ----------
Date: Sun, 9 May 2004 20:17:23 -0400
From: Mail Delivery Subsystem <[email-masked]>
To: [email-masked]
Subject: Returned mail: see transcript for details

The original message was received at Sun, 9 May 2004 20:17:14 -0400
from cirrus.av8.net [130.105.36.66]

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>
    (reason: 553 Service unavailable; Client host [130.105.36.66] blocked using dnsbl.sorbs.net; Hijacked/Disused Netblock See: http://www.dnsbl.sorbs.net/cgi-bin/lookup?IP=130.105.36.66)

   ----- Transcript of session follows -----
... while talking to mx-1.isc.org.:
>>> DATA
<<< 553 Service unavailable; Client host [130.105.36.66] blocked using dnsbl.sorbs.net; Hijacked/Disused Netblock See: http://www.dnsbl.sorbs.net/cgi-bin/lookup?IP=130.105.36.66
550 5.1.1 <[email-masked]>... User unknown
<<< 554 Error: no valid recipients

Subject: Re: [dnsop] draft-ietf-dnsop-dontpublish-unreachable-03.txt
From: Dean Anderson <[email-masked]>
To: Rob Austein <[email-masked]>
Cc: [email-masked], <[email-masked]>
Date: Sun, 9 May 2004 20:17:14 -0400 (EDT)

I think it is a good idea too, but I don't see why it needs an RFC.  It is
purely administrative function in a nameserver to configure it not go give
out certain data to requests from, say, certain IP ranges. The issues of
'how it works' and what features, administrative syntax, etc seem to me to
be as proprietary as the server configuration file.

Indeed, it should be easy for some nameservers (powerDNS comes to mind)  
to do this now.  But it doesn't change the protocol, it just changes the
administration and operation of the server.

		--Dean

On Fri, 7 May 2004, Rob Austein wrote:

> At Thu, 06 May 2004 17:26:34 +0900, Jun-ichiro itojun Hagino wrote:
> > 
> > 	could you tell me what happened to
> > 	draft-ietf-dnsop-dontpublish-unreachable-03.txt?  it has been expired
> > 	for some time now.  i think it is a good document...
> 
> I thought it was useful too.  If I recall the history of this one
> correctly, it was a WG document which a number of people liked, but
> the WG ratholed discussing how many angels can dance on the word
> "unreachable", why firewalls are an offense before God, Man, and Small
> Furry Creature From Alpha Centauri, and other nonterminating topics.
> The author, not being totally out of his mind, eventually found
> something more productive to do with his time.
> 
> This document is not on the WG's current charter, because the last
> time we asked for a volunteer, the silence was deafening.  Absent
> somebody willing to work on it, there is no point in asking our ADs to
> let us put it back on the charter.
> 
> So: who cares about bringing this one back enough to work on it?
> 
> Given what happened the last time that I foolishly asserted from
> memory that an author had given up on a DNSOP WG doc, let me phrase
> this as a two part question:
> 
> a) Is the author interested in bringing back this document?  If so, he
>    of course has dibs.
> 
> b) Otherwise, is there somebody else who would be interested in
>    picking up the pen?
> .
> dnsop resources:_____________________________________________________
> web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
> mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html
>

---

From: [email-masked] (Noel Chiappa)
Date: Mon, 10 May 2004 19:34:11 -0400 (EDT)

>> If you look at the message, you will note that it is a bounce from the
    >> WG co-chair's _personal_ email address, directly to your email address.

    > it was a bounce to a message Mr. Austein posted on DNSOP.

I assume you mean "it was a bounce to [a reply to] a message Mr. Austein
posted on DNSOP", right? (No need to confirm, just checking.)

    > It was not private business. It was IETF business.

So? Rob's not refusing to accept *any* email *at all* from you as a person
(just from a range of addresses which are generating email he doesn't like);
and you're more than savvy enough technically to get email to him via some
other path.

He's not under any more obligation to accept email from you via whatever
channel you feel like using, no matter how onerous for him, than he is to
accept messages written on 12' long oak logs of 3' diameter.

Get a life, will you? Your constant whining and flaming is really getting
old. You're getting really close to the line at which I'd ask the Chair to
ban you from posting. Oh wait, I know what your response would be - you'd sue
us. And you seem to think the rest of the world is doing things which is
making you look bad. Here's another free clue: you're doing a far better job
of that than the rest of us could do with a decade of free time.

	Noel

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 10 May 2004 13:53:25 -0700

Dean,

third time same complaint, third time same answer.

No.

A WG chair is expected to read mail coming from the working group list. 
What he does with copies that go directly to him is his own business.

And as I have told you on the previous two instances of this complaint: 
Personal mail to you, including bounce messages, is not someone defaming 
you in the IETF, even when you choose to make it public.

                    Harald

--On 10. mai 2004 14:17 -0400 Dean Anderson <[email-masked]> wrote:

>     (reason: 553 Service unavailable; Client host [130.105.36.66] blocked
> using dnsbl.sorbs.net; Hijacked/Disused Netblock See:
> http://www.dnsbl.sorbs.net/cgi-bin/lookup?IP=130.105.36.66)
>
> <<< 553 Service unavailable; Client host [130.105.36.66] blocked using
> dnsbl.sorbs.net; Hijacked/Disused Netblock See:
> http://www.dnsbl.sorbs.net/cgi-bin/lookup?IP=130.105.36.66 550 5.1.1
> <[email-masked]>... User unknown

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 10 May 2004 22:53:13 +0200

Speaking as OPS AD who is currently on-line.
The other OPS AD (David Kessens) is in the air and so is Harald.

Please refrain from this discussion on the DNSOP mailing list.

I have seen the complaint and will investigate and come with an
answer. The issue was between Dean and one of Rob Austein's email
addresses, so I do not see a need to discuss this on this mailing
list. So I declare this subject as a topic that is NOT a DNSOP
mailing list topic. Pls refrain from posting to this list on
this topic.

Thanks,
Bert (OPS AD)

> -----Original Message-----
> From: Dean Anderson [mailto:[email-masked]]
> Sent: maandag 10 mei 2004 22:10
> To: Pekka Savola
> Cc: Harald Tveit Alvestrand; [email-masked]; [email-masked]
> Subject: Re: Complaint on abuse of DNSOP lists
> 
> 
> On Mon, 10 May 2004, Pekka Savola wrote:
> 
> > On Mon, 10 May 2004, Dean Anderson wrote:
> > > Point of order, please
> > > 
> Actually, it bounces this way to all Av8 Internet Customers, 
> not just to
> me.  But it was a bounce to a message Mr. Austein posted on 
> DNSOP. It was
> not private business. It was IETF business.
> 
> Further, by reviewing the archives of DNSOP, I have found that Mr.  
> Austein's home address is <[email-masked]>, which he has used
> exclusively for some time until March 1st of this year. He 
> first started
> using the ISC.ORG address on a message involving
> draft-ietf-dnsop-inadr-required. Perhaps coincidentally, this 
> draft is a
> pet project of Mr. Austeins, and one to which I (and many others) have
> raised serious objections regarding both misleading and 
> incorrect content
> and procedural irregularities.  The archives show that since 
> March 1st,
> 2004, Mr.  Austein has made all his DNSOP posts from [email-masked].  
> 
> > I'd say that everyone has the right to choose what mail to 
> accept (or
> > not to accept).
> 
> They don't when they are conducting IETF business. IETF rules 
> require that
> participants not be excluded from IETF activities. WG chairs 
> and others
> cannot refuse email from participants.
> 
> As Joe Abley revealed previously, this configuration from 
> ISC.ORG isn't
> meant to actually block spam. The idea is to make Av8 
> Internet users have
> to seek other email addresses by which to contact them, and to obtain
> opportunities to defame Av8 Internet and perhaps others and 
> convince users
> to seek other services. This is unlawful.  Besides the defamation, it
> would is an illegal group boycott, and an unfair business practice.
> 
> Refusing email is one thing, though that is still not 
> permitted for IETF
> business.  Defamation by claiming addresses are hijacked is 
> quite another
> thing. This abuse of email addresses is unacceptable, and 
> illegal, and I
> can engage legal action if necessary to prevent an 
> organization like the
> IETF from permitting this abuse to continue.
> 
> Mr. Austein cannot be allowed to use the ISC.ORG address for IETF
> business.
> 
> > You might or might not have a point if this behaviour 
> happened on an 
> > IETF list, but that is not the case..
> 
> Actually, it is the case. This involves two IETF lists, and 
> the conduct of
> an IETF representative on the DNSOP list. My republishing of 
> Mr. Austein's
> defamation to the DNSOP and IETF list to make a complaint is a
> republishment for which Mr.  Austein and the IETF are legally 
> responsible
> under US defamation tort law.
> 
> Mr Austein as a representative of the IETF defamed Av8 
> Internet to me, to
> the customers of Av8 Internet, and to the readership of both 
> the IETF and
> DNSOP lists.  Mr. Austein is a co-chair of the IETF working 
> group.  This
> defamation came about through IETF working group business.
> 
> The IETF is responsible for the conduct of its representatives on its
> lists.  It is unlawful to permit its representatives to use addresses
> which are configured to defame IETF participants, and it is 
> against the
> IETF rules to refuse email from IETF participants.
> 
> Dean Anderson
> President
> Av8 Internet, Inc
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> This message was passed through 
> [email-masked], which is a sublist of 
> [email-masked]. Not all messages are passed. Decisions on what 
> to pass are made solely by IETF_CENSORED ML Administrator 
> ([email-masked]).
>

---

From: "Kevin C. Almeroth" <[email-masked]>
Date: Wed, 12 May 2004 22:32:26 -0700

This pretty much does it for me:  anyone who says they are entitled
to participate in the IETF immediately goes into my spam bucket.

As others have pointed out, you've done yourself more harm than good.

>>I'm entitled to particpate, and I'm entitled to send email to the WG 
>>chairs as a participant.
>>
>>One thing I've noticed is that of none of the people criticizing me has
>>thought to address the fact that OUR ADDRESS SPACE IS NOT HIJACKED, and
>>that these people associated with the IETF: Paul Vixie, Joe Abley, Bill
>>Manning, and Rob Austein as WG Co-chair in his role for IETF business, all
>>claim that it is.  But anyone can plainly see they are lying.
>>
>>Dean Anderson
>>Av8 Internet, Inc
>>
>>
>>
>>